CGI:IRC
Download
Before you download
Check that your system or web hosting provider meets these basic requirements, you'll save yourself a lot of time if you don't have something you need.
  1. Ability to run CGI scripts using Perl 5.004 or greater
  2. UNIX based system (i.e. not Windows)
  3. Acceptable use policy allows access to IRC
Download
The latest release is 0.5.11
Packaged versions
CGI:IRC is packaged in Debian and Ubuntu, Gentoo, FreeBSD, NetBSD and many others.
Development Version
The latest development version of CGI:IRC can be found in git (details below) or viewed using the web interface at github.
git clone git://github.com/dgl/cgiirc.git